package org.jeecg.config.aop.logprint.annotation;


import java.lang.annotation.*;

/**
 * @author niugeng
 */
@Target({ElementType.PARAMETER, ElementType.METHOD})
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface LogPrintPlus {

    /**
     * 请求模块名称
     */
    String moudle() default "";

    /**
     * 详情描述
     */
    String desc() default "";

    /**
     * 是否打印 链路日志 默认打印
     */
    boolean isPrint() default true;
}


